/*
 * Start Bootstrap - Full Slider (http://startbootstrap.com/)
 * Copyright 2013-2016 Start Bootstrap
 * Licensed under MIT (https://github.com/BlackrockDigital/startbootstrap/blob/gh-pages/LICENSE)
 */

 html,
 body {
     height: 100%;
     font-family: Roboto, Arial, Myriad pro, Microsoft YaHei, Heiti TC, Droid Sans;
 }
 
 .carousel,
 .item,
 .active {
     height: 100%;
 }
 
 .carousel-inner {
     height: 100%;
 }
 
 /* Background images are set within the HTML using inline CSS, not here */
 
 .fill {
     width: 100%;
     height: 100%;
     background-position: center;
     -webkit-background-size: cover;
     -moz-background-size: cover;
     background-size: cover;
     -o-background-size: cover;
     /*background: linear-gradient(to bottom, black 0%,black 50%,#000000 50%,white 50%,white 100%);*/
 }
 
 .bottom_buttons {
     position: absolute;
     bottom: 20%;
     width: 100%;
     height: 20%;
     text-align: center;
     background-color: #fff;
     margin: auto;
 }
 
 .btn {
     border: 1px solid #cad9e0;
     width: 120px;
     background: #fff;
     color: #595e7c;
     border-radius: 50px;
     font-size: 18px;
 }
 
 .gli-xs-btn-dark {
     background: #616681;
     font-size: 18px;
     color: #fff;
     padding: 15px 30px;
     border-radius: 0px;
     border: 1px solid #616681;
 }
 
 .gli-xs-btn-light {
     color: #889fa7;
     font-size: 18px;
     background: #ffffff;
     padding: 15px 30px;
     border-radius: 0px;
     border: 1px solid #cad9e0;
 }
 
 .carousel-indicators li {
     background-color: #595e7c;
 }
 
 .carousel-indicators .active {
     background-color: Orange;
 }
 
 .font_default {
     color: white;
 }
 
 .gli-txt-light {
     color: #889fa7;
 }
 
 .fill_up {
    width: 100%;
    height: 52%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
 }
 
 .fill_up-adminpw {
 width: 100%;
 height: 42%;
 background-position: center;
 -webkit-background-size: cover;
 -moz-background-size: cover;
 background-size: cover;
 -o-background-size: cover;
 }
 
 .fill_down {
 width: 100%;
 height: 48%;
 background-position: center;
 -webkit-background-size: cover;
 -moz-background-size: cover;
 background-size: cover;
 -o-background-size: cover;
 background-color: #f0f4f6;
 }
 
 .fill_down-adminpw {
 width: 100%;
 height: 68%;
 background-position: bottom;
 background-color: #f0f4f6;
 }